<?xml version="1.0" encoding="utf-8" ?> 
<LanguageFile>
  <LanguageContent>
    <AbnormalTable>考勤異常表</AbnormalTable>
    <AbnormalType>異常類型</AbnormalType>
    <AttendanceDate>打卡時間</AttendanceDate>
    <AttendDate>考勤時間</AttendDate>
    <ReportExport>導出報表</ReportExport>
    <Change>-全部--</Change>
    <ExportFailuar>導出報表失敗</ExportFailuar>
    <ExportSuc>導出報表成功</ExportSuc>
    <DateStatisticalType>統計類型</DateStatisticalType>
    <Statistical>統計</Statistical>
    <PersonStatisticalType>人員統計類型</PersonStatisticalType>
    <AttStatisticType>報表統計類型</AttStatisticType>
    <ReportView>報表顯示</ReportView>
    <DateTime>日期</DateTime>
    <ReprotLoading>報表生成中......</ReprotLoading>
    <Dept>部門</Dept>
    <Person>人員</Person>
    <label5>類型</label5>
    <Late>遲到</Late>
    <Leave>早退</Leave>
    <LateLeave>迟到/早退</LateLeave>
    <Mess>操作提示</Mess>
    <No>否</No>
    <NotDate>無導出數據</NotDate>
    <NotLate>未簽到</NotLate>
    <NotLeave>未簽退</NotLeave>
    <OpenFile>打開文件</OpenFile>
    <Name>姓名</Name>
    <Number>編號</Number>
    <ChangeStatistic>選擇統計</ChangeStatistic>
    <Day>當日</Day>
    <Month>當月</Month>
    <DefaultStatistic>默認統計</DefaultStatistic>
    <IFRetroactive>是否補簽</IFRetroactive>
    <Yes>是</Yes>
    <NotSchedtable>未排班統計表</NotSchedtable>	
    <Sunday>星期日</Sunday>
    <Monday>星期一</Monday>
    <Tuesday>星期二</Tuesday>
    <Wednesday>星期三</Wednesday>
    <Thursday>星期四</Thursday>
    <Friday>星期五</Friday>
    <Saturday>星期六</Saturday>
    <AttendanceDetailTable>考勤明細表</AttendanceDetailTable>   
    <Absence>事假</Absence>
    <Absent>曠工</Absent>
    <AnnualLeave>年休假</AnnualLeave>
    <AttendanceDateOne>簽到1</AttendanceDateOne>
    <AttendanceDateThree>簽到3</AttendanceDateThree>
    <AttendanceDateTwo>簽到2</AttendanceDateTwo>
    <Detail>說明</Detail>
    <ExportSuc>導出報表成功</ExportSuc>
    <FuneralLeave>喪假</FuneralLeave>  
    <InjuresLeave>工傷假</InjuresLeave>
    <LateMinute>遲到分鐘</LateMinute>
    <Leave1>請假</Leave1>
    <LeaveDateOne>簽退1</LeaveDateOne>
    <LeaveDateThree>簽退3</LeaveDateThree>
    <LeaveDateTwo>簽退2</LeaveDateTwo>
    <LeaveMinute>早退分鐘</LeaveMinute>
    <Marriageleave>婚假</Marriageleave>
    <MaternityLeave>產假</MaternityLeave>
    <Nulls>無</Nulls>
    <OverTime>加班</OverTime>
    <PublicLeave>公假</PublicLeave>
    <Reciro>補簽</Reciro>
    <Services>班次</Services>
    <SickLeave>病假</SickLeave>
    <Travel>出差</Travel>
    <WCard>簽到</WCard>
    <WLeave>簽退</WLeave>
    <bout>次</bout>
    <IFView>是否顯示</IFView>
    <duty>個班</duty>
    <StatisticUnit>統計單位</StatisticUnit>
    <lateNumber>遲到次數</lateNumber>
    <leaveNumber>早退次數</leaveNumber>
    <rbutDays>工作日</rbutDays>
    <Hours>小時</Hours>
    <Minutes>分鐘</Minutes>
    <RealDay>實到</RealDay>
    <ShouldDay>應到</ShouldDay>
    <summaryTable>考勤統計表</summaryTable>
    <VacationDay>休假</VacationDay>
    <AttendanceRulesForm>考勤規則</AttendanceRulesForm>
    <AttRulesFiald>考勤設置失敗！</AttRulesFiald>
    <AttRulesSuc>考勤設置成功！！</AttRulesSuc>
    <Cancel>取消</Cancel>
    <Save>保存</Save>
    <ChangeAll>全選</ChangeAll>
    <LateWorkTime>上班前</LateWorkTime>
    <LeaveWorkTime>下班後</LeaveWorkTime>
    <AttendanceSet>考勤設置</AttendanceSet>
    <WeekSet>週末設置</WeekSet>
    <MonthStart>每月從</MonthStart>
    <Start>開始</Start>
    <OutMinuteLate>分鐘簽到記遲到</OutMinuteLate>
    <OutMinuteLeave>分鐘簽退記早退</OutMinuteLeave> 
    <MinuteAbsent>分鐘記曠工</MinuteAbsent>
    <GoWorkNotWCard>上班無簽到記</GoWorkNotWCard>
    <GetOffWorkBefore>下班提前</GetOffWorkBefore>
    <GetOffWorkNotWLeave>下班無簽退記</GetOffWorkNotWLeave>
    <MinuteWCardOverTime>分鐘 簽到記加班</MinuteWCardOverTime>
    <MinuteWLeaveOverTime>分鐘 簽退記加班</MinuteWLeaveOverTime>
    <DateTimeOverTime>該時段記加班</DateTimeOverTime>
    <GoWorkOut>上班超過</GoWorkOut>
    <WeekStart>每週從</WeekStart>
    <OneWorkDay>一個工作日記</OneWorkDay>
    <LateBigMinute>遲到大於</LateBigMinute>
    <LeaveBigMinute>早退大於</LeaveBigMinute>
    <MonthDayStart>日開始</MonthDayStart>
    <Determine>確定</Determine>
    <Fireware>軟件版本：</Fireware>
    <Manufactory>生產廠商：</Manufactory>
    <ManufactureDate>生產日期：</ManufactureDate>
    <SerialNumber>序列號：</SerialNumber>
    <DevName>設備名稱：</DevName>
    <MaxFingerNum>最大指纹數：</MaxFingerNum>
    <AutoInfoForm>關於</AutoInfoForm>
    <Company>公司名稱：</Company>
    <Copyright>版權：</Copyright>
    <ProductName>產品名稱：</ProductName>
    <Version>程序版本：  </Version>
    <Select>選擇</Select>
    <ChangeData>選擇數據庫</ChangeData>
    <ServerNameNull>服務器名稱不能為空！</ServerNameNull>
    <DataFileNull>數據庫文件不能為空！</DataFileNull>
    <DBNameIsNull>數據庫名稱不能為空！</DBNameIsNull>
    <File>文 件</File>
    <ServerName>服務器名稱</ServerName>
    <DataBaseChange>數據庫選擇</DataBaseChange>
    <DataBaseName>數據庫名稱</DataBaseName>
    <UserName>用  戶  名</UserName>
    <DataBaseConnection>數據庫連接中</DataBaseConnection>
    <DataBase>數據庫</DataBase>
    <PassWord>密碼</PassWord>
    <LinkNo>數據庫連接失敗！</LinkNo>
    <LinkYes>數據庫連接成功，可以使用本系統！</LinkYes>
    <Access>Access</Access>
    <SqlServer>SQL Server</SqlServer>
    <NewDataBase>新數據庫</NewDataBase>
    <NowDataBase>已有數據庫</NowDataBase>
    <UserNameNull>用戶名不能為空！</UserNameNull>
    <DeptAddNo>部門信息添加失敗！</DeptAddNo>
    <DeptAddSec>部門信息添加成功！</DeptAddSec>
    <DeptEditForm>部門編輯</DeptEditForm>
    <DeptEditNo>部門信息修改失敗！</DeptEditNo>
    <DeptEditSec>部門信息修改成功！</DeptEditSec>
    <DeptNameExist>部門名稱已存在！</DeptNameExist>
    <DeptNameNull>部門名稱不能爲空！</DeptNameNull>
    <BaseInfo>基本信息</BaseInfo>
    <DeptName>部門名稱</DeptName>
    <Remark>備注</Remark>
    <ParentDept>上級部門</ParentDept>
    <ChangeParent>--上級部门--</ChangeParent>
    <PleaseChangeDept>請選擇要操作的部門信息！</PleaseChangeDept>
    <DelDeptSec>條部門信息已刪除！</DelDeptSec>
    <deptUser>部門下存在人員信息，是否刪除此部門和相關人員信息？</deptUser>
    <OnlyOneChangeInfo>只能選擇一條數據進行編輯！</OnlyOneChangeInfo>
    <Insert>添加</Insert>
    <Delete>刪除</Delete>
    <Update>修改</Update>
    <SynchronizeGate>同步門禁設置</SynchronizeGate>
    <UpUserLog>自動同步考勤記錄</UpUserLog>
    <ComNull>該系統上沒有可用端口！</ComNull>
    <DeviceAddFailure>設備連接信息添加失敗！</DeviceAddFailure>
    <DeviceAddNull>請輸入設備地址！</DeviceAddNull>
    <DeviceAddSec>設備連接信息已添加！</DeviceAddSec>
    <DeviceAddressExit>設備地址已存在,請重新輸入！</DeviceAddressExit>
    <DeviceEditFailure>設備連接信息修改失敗！</DeviceEditFailure>
    <DeviceEditSec>設備連接信息已修改！</DeviceEditSec>
    <DeviceLinkFailure>設備連接失敗,是否保存連接信息？</DeviceLinkFailure>
    <DeviceLinkSec>設備連接成功！</DeviceLinkSec>
    <DeviceNameNull>請輸入設備名稱！</DeviceNameNull>
    <DevNameNoNo>設備名稱和機器號不能相同！ </DevNameNoNo>
    <DeviceLink>設備連接</DeviceLink>
    <IPAddNull>請輸入設備IP地址！</IPAddNull>
    <IPAddStyleNot>輸入IP地址格式不正確，請重新輸入！</IPAddStyleNot>
    <SerialPortNumber>串口號</SerialPortNumber>
    <IPAddress>IP地址</IPAddress>
    <Port>目標端口</Port>
    <BaudRate>波特率</BaudRate>
    <DeviceLinking>設備連接中......</DeviceLinking>
    <LinkStyle>連接方式</LinkStyle>
    <DataBits>數據位</DataBits>
    <StopBits>停止位</StopBits>
    <CheckMode>校驗方式</CheckMode>
    <DeviceName>設備名稱</DeviceName>
    <MachineNumber>機器號</MachineNumber>
    <LinkPwd>聯機密碼</LinkPwd>
    <LinkPwdNull>請輸入聯機密碼！</LinkPwdNull>
    <RS485>RS485</RS485>
    <TCPIP>TCP/IP</TCPIP>
    <USB>USB</USB>
    <ReportComNull>請輸入目標端口！</ReportComNull>
    <AddFailure>已添加失敗</AddFailure>
    <AddFinsh>已添加完成</AddFinsh>
    <InsertOK>確定添加</InsertOK>
    <ChangeAddUser>請選擇需要添加的人員信息！</ChangeAddUser>
    <ChangeDelDevice>請選擇要刪除的信息！</ChangeDelDevice>
    <ChangeDevice>請選擇要操作的設備！</ChangeDevice>
    <ChangeEditDevice>請選擇要修改的信息！</ChangeEditDevice>
    <ChangeEditOne>請選擇單條要修改的信息！</ChangeEditOne>
    <ChangeUFile>請選擇U盤</ChangeUFile>
    <ChangeViewDevice>請選擇要查看的設備！</ChangeViewDevice>
    <ChangeViewOne>請選擇單個查看的設備！</ChangeViewOne>
    <CName>人員名稱</CName>
    <DataOperationFailure>數據操作失敗！</DataOperationFailure>
    <DataOperationSec>數據操作成功！</DataOperationSec>
    <DelDeviceFailure>刪除數據失敗！</DelDeviceFailure>
    <DelDeviceSec>條設備信息被刪除！</DelDeviceSec>
    <Device>設備</Device>
    <DevLinkFailure>設備連接失敗！</DevLinkFailure>
    <DeviceLinkTimeout>設備連接超時！</DeviceLinkTimeout>
    <DeviceNotUse>設備當前禁用，無法操作！</DeviceNotUse>
    <DeviceNoUserLog>設備沒有需要同步的人員出入記錄！</DeviceNoUserLog>
    <Finger>指紋</Finger>
    <FpCnt>指紋模板</FpCnt>
    <GetUsering>軟件後台正在獲取出入記錄......</GetUsering>
    <Handle>處理人員個數</Handle>
    <IFDelDevice>您確定要刪除設備信息？</IFDelDevice>
    <InfoAddFailure>信息添加失敗</InfoAddFailure>
    <InfoAddFinsh>信息添加完成</InfoAddFinsh>
    <InfoOperating>數據操作中，請稍候......</InfoOperating>
    <PersonInfo>人員信息</PersonInfo>
    <OverallProgress>總 進 度：</OverallProgress>
    <ColorPrompt>紅色表示系統已存在用戶信息</ColorPrompt>
    <FingerNumber>指紋數：</FingerNumber>
    <NowProgress>當前進度：</NowProgress>
    <PerNumber>人員數：</PerNumber>
    <Manager>超級管理員</Manager>
    <NullPersonData>無用戶​​數據！</NullPersonData>
    <NullUFileData>無可操作U盤文件!</NullUFileData>
    <Powers>人員類型</Powers>
    <RegUser>登記注冊員</RegUser>
    <SearchUser>記錄查詢員</SearchUser>
    <AutoDevice>關于設備</AutoDevice>
    <Operat>操作</Operat>
    <Find>查找</Find>
    <GetAllRecord>獲取全部記錄</GetAllRecord>
    <ClearManager>清除管理員</ClearManager>
    <GetDeviceInfo>獲取設備信息</GetDeviceInfo>
    <Export>導出</Export>
    <GetGateSet>門禁設置獲取</GetGateSet>
    <tsmGateUp>	門禁設置同步</tsmGateUp>
    <GetPersonInfo>獲取人員信息</GetPersonInfo>
    <Import>導入</Import>
    <GetNewRecord>獲取最新記錄</GetNewRecord>
    <SynchronizePerOutIn>同步用戶出入記錄</SynchronizePerOutIn>
    <Enable>啓用</Enable>
    <Disable>禁用</Disable>
    <TimeOpenDoor>定時開門</TimeOpenDoor>
    <SynchronizeDateTime>同步時間</SynchronizeDateTime>
    <AttendanceRecord>考勤記錄</AttendanceRecord>
    <UFileManger>UU盤管理</UFileManger>
    <User>普通用戶</User>
    <UserLogAddFailure>出入記錄添加失敗！</UserLogAddFailure>
    <UserLogAddSec>出入記錄添加成功！</UserLogAddSec>
    <WRegTime>注冊時間</WRegTime>
    <PerNo>人員編號</PerNo>
    <Close>關閉</Close>
    <DeviceAddress>設備地址</DeviceAddress>
    <SynchronizeDate>同步數據</SynchronizeDate>
    <DevLinkFailureNotGetData>設備連接失敗，無法獲取設備數據！</DevLinkFailureNotGetData>
    <DevPerInfoForm>設備人員信息列表</DevPerInfoForm>
    <FingerAddFailure>號指紋同步失敗！</FingerAddFailure>
    <FingerAddSec>號指紋同步成功！</FingerAddSec>
    <InfoUpFailure>信息同步失敗！</InfoUpFailure>
    <InfoUpSec>信息同步成功！</InfoUpSec>
    <DataGetingWrit>數據獲取中，請稍候......</DataGetingWrit>
    <LinkFailure>設備連接失敗...</LinkFailure>
    <NotUpData>沒有需要同步的數據！</NotUpData>
    <NotUpInfo>沒有需要同步的人員信息！</NotUpInfo>
    <SystemPerson>系統人員</SystemPerson>
    <DevicePerson>設備人員</DevicePerson>
    <NotSynchronizePerson>未同步人員</NotSynchronizePerson>
    <OldPwd>舊 密 碼</OldPwd>
    <NewPwd>新 密 碼</NewPwd>
    <ConfirmPwd>確認密碼</ConfirmPwd>
    <NewPwdErr>確認密碼與新密碼不一致請重新輸入！</NewPwdErr>
    <NewPwdNull>請輸入新密碼！</NewPwdNull>
    <OkPwdNull>請輸入確認密碼！</OkPwdNull>
    <OldPwdErr>舊密碼錯誤，請重新輸入！</OldPwdErr>
    <OldPwdNull>舊密碼不能為空！</OldPwdNull>
    <PwdEditFailure>密碼修改失敗！</PwdEditFailure>
    <PwdEditSec>密碼修改成功！</PwdEditSec>
    <SetUp>設置</SetUp>
    <OpenDoorTime>出門時間</OpenDoorTime>
    <DeviceOption>設備選項</DeviceOption>
    <NotDevice>沒有選中的設備可操作!</NotDevice>
    <AllDevice>全部設備</AllDevice>
    <ChangeDevices>選擇設備</ChangeDevices>
    <SetFailre>設置失敗!</SetFailre>
    <ChangeDate>請選擇要寫入數據！</ChangeDate>
    <FileExportPersonForm>選擇導入人員數據</FileExportPersonForm>
    <Writing>正在寫入文件，請稍等......</Writing>
    <SetDataSuce>信息寫入U盤成功！</SetDataSuce>
    <AgAndRKE>門禁組最多可包含三個門禁時間段！</AgAndRKE>
    <AgName>門禁組名稱</AgName>
    <AgNameNull>請輸入時間組名稱！</AgNameNull>
    <AgNoNull>編號不能為0！</AgNoNull>
    <ChangeAg>請選擇門禁組！</ChangeAg>
    <DataOperatFailure>數據操作失敗！</DataOperatFailure>
    <DataOperatSec>數據操作成功！</DataOperatSec>
    <GateTimeGroup>門禁時間組</GateTimeGroup>
    <GateDateTime>門禁時間段</GateDateTime>
    <LgContainAg>開鎖組合最多可包含五個門禁時間組！</LgContainAg>
    <LgNameNull>請輸入開鎖組合名稱！</LgNameNull>
    <NoExist>已經存在！</NoExist>
    <RKEName>時間段名稱</RKEName>
    <ChangeGateTime>請選擇門禁時間段！</ChangeGateTime>
    <ChangeCopyData>請選擇要復制的數據！</ChangeCopyData>
    <ChangeEditData>請選擇要操作的數據！</ChangeEditData>
    <ChangeUpData>請選擇要上傳的數據！</ChangeUpData>
    <CopyDevice>複製到設備</CopyDevice>
    <DelSec>條數據已刪除！</DelSec>
    <EditDevice>編輯設備</EditDevice>
    <Failure>失敗......</Failure>
    <GateAG>號門禁組</GateAG>
    <GateAgAdd>門禁組添加</GateAgAdd>
    <OperatFailure>操作失敗......</OperatFailure>
    <OperatSec>操作成功......</OperatSec>
    <Success>成功......</Success>
    <Copy>複製</Copy>
    <Upload>上傳</Upload>
    <UploadDevice>上傳到設備</UploadDevice>
    <Obtain>獲取</Obtain>
    <ChangeDataType>請選擇要獲取數據的類型！</ChangeDataType>
    <ChangeInsertData>請選擇要插入的數據！</ChangeInsertData>
    <LockGroup>開鎖組合</LockGroup>
    <GateAgGet>門禁組已獲取...</GateAgGet>
    <GateLgGet>門禁開鎖組合已獲取...</GateLgGet>
    <GateTzGet>門禁時間段已獲取...</GateTzGet>
    <Options>操作選項</Options>
    <InsertSuccess>添加成功</InsertSuccess>
    <LGName>開鎖組合名稱</LGName>
    <LinkDataGeting>連接數據獲取中...</LinkDataGeting>
    <LinkOutTime>連接超時... 請重試</LinkOutTime>
    <Complete>全部</Complete>
    <TpTip>紅色字體表示，此信息系統已經存在，如果重新添加系統會刪除原有信息</TpTip>
    <AddDevice>添加設備</AddDevice>
    <DataDel>條數據被刪除！</DataDel>
    <GateLgEdit>號開鎖組合</GateLgEdit>
    <DataSaveFailure>數據保存失敗！</DataSaveFailure>
    <DataSaveSuc>數據保存成功！</DataSaveSuc>
    <Period>時間段</Period>
    <OverAllTime>全局時間</OverAllTime>
    <StartTime>開始時間</StartTime>
    <EndTime>結束時間</EndTime>
    <NumberExist>編號已存在請重新輸入！</NumberExist>
    <TzNameNull>請輸入時間段名稱！</TzNameNull>
    <ChangeAddDevice>請選擇要添加到的設備！</ChangeAddDevice>
    <copyDevice>複製到設備</copyDevice>
    <EditGateTZ>號門禁時間段</EditGateTZ>
    <GateTZAdd>門禁時間段添加</GateTZAdd>
    <GateTZDel>條數據被刪除！</GateTZDel>
    <HolidayAddFaliur>節假日信息添加失敗！</HolidayAddFaliur>
    <HolidayAddSuc>節假日信息添加成功！</HolidayAddSuc>
    <PleaseSelect>--請選擇--</PleaseSelect>
    <HolidayEditFaliur>節假日信息修改失敗！</HolidayEditFaliur>
    <HolidayEditSuc>節假日信息修改成功！</HolidayEditSuc>
    <MustWorkDay>必须上班日</MustWorkDay>
    <Holidays>節假日</Holidays>
    <HolidayEditForm>節假日編輯</HolidayEditForm>
    <HolidayTime>假日時間</HolidayTime>
    <Time>時間</Time>
    <Shift>班次</Shift>
    <NameNull>請輸入節假日名稱！</NameNull>
    <ServiceChange>請選擇必須工作日班次！</ServiceChange>
    <DelFaliur>數據刪除失敗！</DelFaliur>
    <DelSuc>條數據被刪除！</DelSuc>
    <EndDate>截止日期</EndDate>
    <HolidayNum>放假天數</HolidayNum>
    <StartDate>開始日期</StartDate>
    <DateValue>截止時間必須大於開始時間！</DateValue>
    <Reason>事由</Reason>
    <Category>類別</Category>
    <LeaveEditForm>休假/請假/出差</LeaveEditForm>
    <PleasePerChange>請選擇人員信息！</PleasePerChange>
    <SaveFailure>信息保存失敗！</SaveFailure>
    <SaveSuc>信息保存成功！</SaveSuc>
    <TypeChange>請選擇類別信息！</TypeChange>
    <LoginCancel>取 消</LoginCancel>
    <Login>登 錄</Login>
    <MemoryPwd>記住密碼</MemoryPwd>
    <DataBaseLink>數據庫連接超時，是否配置數據庫連接?</DataBaseLink>
    <LoginUserName>用戶名:</LoginUserName>
    <LoginUserPwd>密  碼:</LoginUserPwd>
    <LoginForm>中盛門禁考勤管理系統</LoginForm>
    <UserPwdErr>用戶密碼錯誤，請重新輸入!</UserPwdErr>
    <UserPwdNull>用戶密碼不能為空!</UserPwdNull>
    <UserNameNo>用戶不存在，請重新輸入!</UserNameNo>
    <UserNameNull>用戶名不能為空!</UserNameNull>
    <UserState>當前禁用，無法登錄系統!</UserState>
    <HelpFileNo>幫助文檔不存在！</HelpFileNo>
    <AttendanceManage>考勤管理</AttendanceManage>
    <AttendanceDetail>考勤明細報表</AttendanceDetail>
    <AttendanceSummary>月考勤統計表</AttendanceSummary>
    <AttendanceReport>考勤報表</AttendanceReport>
    <BackUpData>數據庫备份中，請稍候......</BackUpData>
    <BackUpFailure>數據庫備份失敗！</BackUpFailure>
    <BackUpPathChange>選擇備份路徑</BackUpPathChange>
    <BackUpSuc>數據庫備份成功！</BackUpSuc>
    <ClearFailer>清除操作失敗！</ClearFailer>
    <ClearSuc>清除操作成功！</ClearSuc>
    <DeptManage>部门管理</DeptManage>
    <DeviceManage>部門管理</DeviceManage>
    <GateManage>門禁管理</GateManage>
    <HolidaySet>節假日設置</HolidaySet>
    <DataClear>數據清楚中，請稍候......</DataClear>
    <LinkErr>連接失敗！</LinkErr>
    <MainForm>中盛門禁考勤管理系統</MainForm>
    <Normal>正常</Normal>
    <NotSched>未排班統計</NotSched>
    <PersonManage>人員管理</PersonManage>
    <RecotData>數據庫還原中，請稍候......</RecotData>
    <PersonReport>人員出入記錄</PersonReport>
    <RestoreFailure>數據庫還原失敗!</RestoreFailure>
    <RestoreSuc>數據庫還原成功！</RestoreSuc>
    <RetroactiveSet>補簽記錄</RetroactiveSet>
    <Role>角色</Role>
    <PersonSched>人員排班</PersonSched>
    <AttendanceService>考勤班次</AttendanceService>
    <SynchNo>人員出入記錄同步失敗！</SynchNo>
    <NewUser>當前用戶：</NewUser>
    <NewRole>當前角色：</NewRole>
    <NewUserState>用戶狀態：</NewUserState>
    <AttendanceHelpFile>考勤系統說明文檔</AttendanceHelpFile>
    <Help>幫助</Help>
    <HelpFile>操作文檔</HelpFile>
    <Welcome>歡迎使用門禁管理系統!</Welcome>
    <AccessHelpFile>門禁系統說明文檔</AccessHelpFile>
    <DataBaseBackUp>數據庫備份</DataBaseBackUp>
    <Chanes>中文简体</Chanes>
    <Chanet>中文繁體</Chanet>
    <ClearDataBase>數據庫清空</ClearDataBase>
    <DataBaseSet>數據庫設置</DataBaseSet>
    <EditPwd>修改密碼</EditPwd>
    <English>English</English>
    <Exit>退出</Exit>
    <DoorAccess>門禁</DoorAccess>
    <Hanwen>한국의</Hanwen>
    <LogOut>註銷</LogOut>
    <Language>語言</Language>
    <RecotDataBase>數據庫還原</RecotDataBase>
    <Suveris>實時監控</Suveris>
    <SystemManage>系統管理</SystemManage>
    <Users>用戶</Users>
    <UserLogFinish>人員出入記錄同步完成！</UserLogFinish>
    <UserLoging>人員出入記錄同步中......</UserLoging>
    <UserLogMess>您已有一周未獲取人員出入記錄了，是否現在獲取？</UserLogMess>
    <ZSAccess>門禁管理系統</ZSAccess>
    <AddPerson>添加人員信息</AddPerson>
    <FingerSet>登記指紋</FingerSet>
    <ViewPicture>瀏覽圖片</ViewPicture>
    <SaveAndAdd>保存並繼續</SaveAndAdd>
    <Card>卡</Card>
    <CardLenth>卡號長度不能超過10位！</CardLenth>
    <CardNull>請輸入您的驗證卡號！</CardNull>
    <CardType>卡號為數字，請重新輸入！</CardType>
    <ChangeImage>選擇圖片</ChangeImage>
    <EditPerson>修改人员信息</EditPerson>
    <EditPersonDevice>修改人員信息到設備</EditPersonDevice>
    <FingCard>指紋+卡</FingCard>
    <FingerExist>用戶指紋已存在,請重新錄入指紋！</FingerExist>
    <FingPwd>指紋+密碼</FingPwd>
    <FingPwdCard>指紋+密碼+卡</FingPwdCard>
    <GateTZChange>門禁時間段只能選擇3組！</GateTZChange>
    <OwnedDevice>所屬設備</OwnedDevice>
    <OwnedAccessGroup>所屬門禁組</OwnedAccessGroup>
    <PersonCard>人員卡號</PersonCard>
    <VerifyType>驗證類型</VerifyType>
    <GateEnabled>門禁功能</GateEnabled>
    <CardReg>卡號註冊</CardReg>
    <PwdReg>密碼註冊</PwdReg>
    <Duress>防脅迫</Duress>
    <OwnedDept>所屬部門</OwnedDept>
    <NotExist>--無--</NotExist>
    <PersonInfoSaveFailure>人員信息保存失敗！</PersonInfoSaveFailure>
    <PersonInfoSaveSuc>人員信息保存成功！</PersonInfoSaveSuc>
    <PersonNameNull>請輸入人員名稱！</PersonNameNull>
    <PersonNoExist>人員編號已存在，請重新輸入！</PersonNoExist>
    <PersonNoNull>請輸入人員編號！</PersonNoNull>
    <PwdNull>請輸入您的驗證密碼！</PwdNull>
    <PwdType>密碼為1-6位的數字，請重新輸入密碼！</PwdType>
    <Open>開啟</Open>
    <UserNoGZ>人員編號最大為65535！</UserNoGZ>
    <WritePersonNo>請錄入用戶編號！</WritePersonNo>
    <OnlyDelPerson>失敗重刪</OnlyDelPerson>
    <OnlyUpload>失敗上傳</OnlyUpload>
    <OrdinaryUpload>普通上傳</OrdinaryUpload>
    <UploadAll>批量上傳</UploadAll>
    <CardNum>卡號</CardNum>
    <ChangeExcel>選擇Excel</ChangeExcel>
    <ChangeDelPerson>請選擇需要刪除的人員信息！</ChangeDelPerson>
    <ChangeEditPerson>請選擇需要修改的人員信息！</ChangeEditPerson>
    <ChangeOneEdit>請選擇單條人員信息修改！</ChangeOneEdit>
    <ChangePerson>請選擇人員！</ChangePerson>
    <ChangeUpDataPerson>請選擇需要上傳到設備的人員信息！</ChangeUpDataPerson>
    <ChangeUpDevice>請選擇要上傳的設備！</ChangeUpDevice>
    <DelData>刪除數據：</DelData>
    <DeldataSec>刪除成功：</DeldataSec>
    <ExcelNull>Excel表為空表,無數據!</ExcelNull>
    <ExportFailure>導出失敗！</ExportFailure>
    <ExportSuccess>導出成功！</ExportSuccess>
    <FinExists>號指紋已存在，無法導入！</FinExists>
    <FingerBF>人員指紋信息備份</FingerBF>
    <FingerData>指紋數據</FingerData>
    <FingerImport>指紋信息導出中，請稍等......</FingerImport>
    <FingerLen>指紋長度</FingerLen>
    <FingerNo>指紋編號</FingerNo>
    <FingerNum>上傳指紋數：</FingerNum>
    <FingerUpFailure>號指紋上傳失敗...</FingerUpFailure>
    <FinInfoExportFiale>指紋信息導入失敗！</FinInfoExportFiale>
    <FinInfoExportSuc>指紋信息導入成功！</FinInfoExportSuc>
    <InfoOperating>信息操作中請稍後......</InfoOperating>
    <NoOpen>未開啟</NoOpen>
    <NotPersonData>無可用人員數據！</NotPersonData>
    <NowDeice>當前操作設備</NowDeice>
    <NullExportData>沒有要導出的數據！</NullExportData>
    <OkDel>刪除人員信息將刪除與該人員相關的信息，您確定要刪除人員信息？</OkDel>
    <NotUpDevice>未上傳給設備，不能修改！</NotUpDevice>
    <PerNot>人員不存在！</PerNot>
    <PerResult>操作結果：</PerResult>
    <PersonBF>人員信息備份</PersonBF>
    <PersonDataEropFailure>人員數據導入失敗!</PersonDataEropFailure>
    <PersonDataEroptSuc>人員數據導入成功!</PersonDataEroptSuc>
    <PersonImport>人員信息導出中，請稍等......</PersonImport>
    <PersonNum>上傳用戶數:</PersonNum>
    <PersonReal>上傳成功數:</PersonReal>
    <SelectedPerson>已選人員：</SelectedPerson>
    <SelectedFinger>已選指紋：</SelectedFinger>
    <tpOnlyUpload>點擊寫入上傳失敗的數據到設備失敗上傳</tpOnlyUpload>
    <DelDevPerson>設備人員刪除</DelDevPerson>
    <Edit>編輯</Edit>
    <Search>查詢</Search>
    <UploadPerson>上傳用戶</UploadPerson>
    <BaseInfo>本地數據</BaseInfo>
    <EditDevicePerson>設備數據</EditDevicePerson>
    <ImportFinger>指紋導入</ImportFinger>
    <PersonExport>人員導出</PersonExport>
    <ImportPerson>人員導入</ImportPerson>
    <FingerExport>指紋導出</FingerExport>
    <UpAllQuestion>批量上傳將清空設備內登記數據，你​​確定要選擇批量上傳?</UpAllQuestion>
    <UserDept>人員部門</UserDept>
    <EndRegister>獲取指紋</EndRegister>
    <RegiterSet>登記</RegiterSet>
    <StartRegiter>開始登記</StartRegiter>
    <ChangeDeviceList>--選擇設備--</ChangeDeviceList>
    <CommunicateFailure>通信失敗！</CommunicateFailure>
    <ConnectionFailure>指紋儀連接失敗，請檢查設備是否已接入電腦！</ConnectionFailure>
    <FingerRegister>指紋登記！</FingerRegister>
    <FingerRegisterFailure>指紋登記失敗！</FingerRegisterFailure>
    <FingerRegisterSuccess>指紋登記成功！</FingerRegisterSuccess>
    <GetFingerFailure>獲取登記指紋失敗！</GetFingerFailure>
    <GetFingerSuccess>獲取登記指紋成功！</GetFingerSuccess>
    <RegisterSetUp>登記設置</RegisterSetUp>
    <IFDuress>是否脅迫：</IFDuress>
    <SelectDevice>選擇設備：</SelectDevice>
    <NullFingerDate>無可操作指紋信息，請先登記指紋！</NullFingerDate>
    <PersonRegisterFinger>人員指紋登記</PersonRegisterFinger>
    <PlaceExitFinger>請鬆開手指！</PlaceExitFinger>
    <PlaceFinger>請按手指！</PlaceFinger>
    <PlanceChangeDevice>請選擇要登記指紋的設備！</PlanceChangeDevice>
    <RegiterRule>單個人員只能登記10枚指紋！</RegiterRule>
    <FingerSaveFailure>人員指紋信息保存失敗！</FingerSaveFailure>
    <FingerSaveSuccess>人員指紋信息保存成功！</FingerSaveSuccess>
    <DeviceRegister>設備登記</DeviceRegister>
    <FinDevRegister>指紋儀登記</FinDevRegister>
    <AttExists>加班排班與考勤設置加班項衝突！</AttExists>
    <NomelSched>正常排班</NomelSched>
    <WorkTimeSer>加班排班</WorkTimeSer>
    <ChangeDelPer>請選擇要刪除的排班人員！</ChangeDelPer>
    <ChangeSchedPerson>請選擇排班人員！</ChangeSchedPerson>
    <ChangeService>請選擇班次！</ChangeService>
    <ChangeWeek>請選擇排班周信息！</ChangeWeek>
    <SchedDetail>排班詳細</SchedDetail>
    <Temporary>臨時排班</Temporary>
    <PersonList>人員列表</PersonList>
    <RestDay>休息日</RestDay>
    <NotSearch>未排正班！</NotSearch>
    <Standard>標準排班</Standard>
    <SchedFailure>人員排班失敗！</SchedFailure>
    <SchedSuc>人員排班成功！</SchedSuc>
    <SerDate>加班班次時間與正常班次時間段衝突！</SerDate>
    <SerExists>加班班次與正常班次衝突！</SerExists>
    <ChangeDept>--選擇部門--</ChangeDept>
    <DateOne>時段一</DateOne>
    <DateThree>時段三</DateThree>
    <DateTwo>時段二</DateTwo>
    <CalendarSer>班次日曆</CalendarSer>
    <ServiceInfo>班次信息</ServiceInfo>
    <SelectMonth>月份選擇</SelectMonth>
    <SchedType>排班類型：</SchedType>
    <SignInDate>簽到時間</SignInDate>
    <ServiceName>班次名稱</ServiceName>
    <SignoffDate>簽退時間</SignoffDate>
    <RetroactiveReason>補簽原因</RetroactiveReason>
    <RetroactiveDate>補簽日期</RetroactiveDate>
    <RetroactiveRecord>補簽記錄</RetroactiveRecord>
    <RoleName>角色名稱</RoleName>
    <RoleEdit>角色編輯</RoleEdit>
    <Read>讀</Read>
    <ResFailure>角色信息修改成功，權限分配失敗！</ResFailure>
    <RoleAddSuc>角色信息添加成功！</RoleAddSuc>
    <RoleEditSuc>角色信息已修改！</RoleEditSuc>
    <RoleNameExist>角色名稱已存在！</RoleNameExist>
    <RoleNameNull>角色名稱不能為空！</RoleNameNull>
    <Write>寫</Write>
    <NotDel>系統管理員不能刪除！</NotDel>
    <NotEdit>系統管理員不能修改！</NotEdit>
    <ServiceAddFaliure>班次信息添加失敗！</ServiceAddFaliure>
    <ServiceAddSuc>班次信息添加成功！</ServiceAddSuc>
    <CrossDay>跨天</CrossDay>
    <ServiceEditFaliure>班次信息修改失敗！</ServiceEditFaliure>
    <ServiceEditSuc>班次信息修改成功！</ServiceEditSuc>
    <DateSetUp>時段設置</DateSetUp>  
    <Color>颜色</Color>
    <PleasSerColor>請選擇顏色！</PleasSerColor>
    <PleasSerDate>請選擇班次時間段！</PleasSerDate>
    <PleasSerName>請輸入班次名稱！</PleasSerName>
    <ServiceInfoEdit>班次編輯</ServiceInfoEdit>
    <ServiceDateTime>班次時間段</ServiceDateTime>
    <BackupLogFailure>備份失敗！</BackupLogFailure>
    <BackupLogSuc>備份成功！</BackupLogSuc>
    <BackupTip>事件內容,事件類型,添加時間,操作設備,負責用戶,人員編號,驗證類型</BackupTip>
    <ChaichuPloce>拆除報警</ChaichuPloce>
    <SelectDateSearch>選擇日期查詢</SelectDateSearch>
    <ClearSur>您確定要清除監控事件記錄？</ClearSur>
    <DeviceErr>設備異常</DeviceErr>
    <OperDevName>操作設備</OperDevName>
    <ExportLoad>數據導出中請稍後...</ExportLoad>
    <MenciErr>門磁報警</MenciErr>
    <OpenDoor>開門</OpenDoor>
    <SUContent>事件内容</SUContent>
    <SUDate>添加時間</SUDate>
    <SurLog>實時監控記錄</SurLog>
    <SurLogView>監控日誌查看</SurLogView>
    <SUType>事件類型</SUType>
    <tableTip>事件內容,事件類型,添加時間,操作設備,負責用戶</tableTip>
    <BackData>備份數據</BackData>
    <ClearData>清除數據</ClearData>
    <Connection>已連接</Connection>
    <CrcErr>CRC 錯誤</CrcErr>
    <DataLanthErr>數據長度錯誤！</DataLanthErr>
    <DaySurLog>當天監控日誌</DaySurLog>
    <DeviceAbnormal>設備報警</DeviceAbnormal>
    <Disables>已禁用</Disables>
    <DuressGate>脅迫指紋開門</DuressGate>
    <ErrContent>報警內容：</ErrContent>
    <PlacTimes>報警時間：</PlacTimes>
    <PlacTypes>報警類型：</PlacTypes>
    <ErrView>已連接 拆除報警</ErrView>
    <InDoor>人員進門</InDoor>
    <LoadWait>正在加載，請稍等........</LoadWait>
    <IPAddresses>IP地址：</IPAddresses>
    <LinkState>連接狀態：</LinkState>
    <LinkTypes>連接方式：</LinkTypes>
    <OperName>人員姓名</OperName>
    <PlacType>報警類型</PlacType>
    <PlacTime>報警時間</PlacTime>
    <DeviceRport>設備端口：</DeviceRport>
    <OperSurDate>操作時間</OperSurDate>
    <SurUserType>操作方式</SurUserType>
    <DevicePolice>設備警報！ ！ ！</DevicePolice>
    <LinkIn>連接到</LinkIn>
    <LinkMenciErr>已連接 門磁報警</LinkMenciErr>
    <LinkOutTimes>連接超時！</LinkOutTimes>
    <LogDate>記錄時間</LogDate>
    <ManagerPer>管理員</ManagerPer>
    <NoDevice>個設備！</NoDevice>
    <NotEnable>未啟用</NotEnable>
    <NotLink>未連接</NotLink>
    <NotOpenGate>未啟用不能開門！</NotOpenGate>
    <NullOutDoor>規定時間外出門</NullOutDoor>
    <OperatDate>操作時間：</OperatDate>
    <OperatWay>操作方式：</OperatWay>
    <OperDoorType>開門類型：出門</OperDoorType>
    <PersonName>人員姓名：</PersonName>
    <PersonNo>人員編號：</PersonNo>
    <PersonOutDoor>人員出門</PersonOutDoor>
    <RemoteOpenGate>遠程開門操作</RemoteOpenGate>
    <StartSurveil>開始監控</StartSurveil>
    <StopHeartbeat>異常，停止心跳</StopHeartbeat>
    <SUContents>内容</SUContents>
    <SurveilInfo>實時監控信息</SurveilInfo>
    <SystemNotExistUser>系統不存在用戶編號</SystemNotExistUser>
    <SystemNotPerson>系統無此人員信息！</SystemNotPerson>
    <TheDevice>通過設備</TheDevice>
    <Times>時間：</Times>
    <RemoteOpenDoor>遠程開門</RemoteOpenDoor>
    <LinkDevice>連接設備</LinkDevice>
    <ViewLog>查看日誌</ViewLog>
    <StopSurveil>停止監控</StopSurveil>
    <VisType>驗證類型：</VisType>
    <AddUserSec>成功添加用戶</AddUserSec>
    <ChangeDel>請選擇要刪除的用戶！</ChangeDel>
    <ChangeUserEdit>請選擇要修改的用戶信息！</ChangeUserEdit>
    <CreateDate>創建時間</CreateDate>
    <Databases>條數據！</Databases>
    <EditSec>信息修改成功！</EditSec>
    <UserInfo>用戶信息</UserInfo>
    <IfDel>妳確定要刪除用戶數據？</IfDel>
    <State>狀態</State>
    <LoginDate>最近壹次登錄</LoginDate>
    <RoleID>用戶角色</RoleID>
    <SystemUser>是系統用戶，不能被刪除！</SystemUser>
    <UserStates>用戶狀態</UserStates>
    <ClearDevPerson>您確定要清除所選設備中的人員出入記錄？</ClearDevPerson>
    <ClearFailure>設備人員出入記錄清除失敗！</ClearFailure>
    <ClearPerson>您確定要清除所選人員出入記錄？</ClearPerson>
    <ClearTimp>將清除所選日期以前的記錄信息！</ClearTimp>
    <DelRecordFailure>人員出入記錄刪除失敗！</DelRecordFailure>
    <DelRite>設備數據刪除中.....</DelRite>
    <DelRecordSuc>人員出入記錄刪除成功！</DelRecordSuc>
    <DelTip>刪除前請確定您已備份人員出入記錄信息，如果確定數據將永久清除，是否確定？</DelTip>
    <ChangeDateTime>日期選擇</ChangeDateTime>
    <NullDel>無可刪除記錄信息！</NullDel>
    <ClearDeviceData>清除設備數據</ClearDeviceData>
    <RecordNumber>記錄數：</RecordNumber>
    <ChangeClear>選擇清除</ChangeClear>
    <ClearAll>清除全部</ClearAll>
    <WeekReport>本週出入記錄</WeekReport>
    <LanguageManage>語言管理</LanguageManage>
    <LanguageChange>語言選擇</LanguageChange>
    <LanName>語言名稱</LanName>
    <LanFileName>文件名稱</LanFileName>
    <Default>默認</Default>
    <ChangeOneInfo>請選擇單條信息！</ChangeOneInfo>
    <SystemLanNotOperate>系統默認語言不能操作！</SystemLanNotOperate>
    <NowUseLanNotOperate>系統當前使用中不能刪除！</NowUseLanNotOperate>
    <OperateFailure>信息操作失敗！</OperateFailure>
    <NotCanOperate>無法執行操作！</NotCanOperate>
    <Reasons>原因如下：</Reasons>
    <LanguageForm>系統語言管理</LanguageForm>
    <NotOperate>有未執行操作</NotOperate>
    <LanFileNameISNULL>請選擇語言文件！</LanFileNameISNULL>
    <Dowload>下載</Dowload>
    <Function>功能</Function>
    <Operator>操作人</Operator>
    <LogManageForm>系統日誌管理</LogManageForm>
    <NullOperateData>無可操作信息！</NullOperateData>
    <LanNameISNULL>語言名稱不能為空！</LanNameISNULL>
    <LanFileNameISNULL>請選擇語言文件！</LanFileNameISNULL>
    <LanNameExists>語言名稱已存在！</LanNameExists>
    <LanFileNameExists>語言文件已存在！</LanFileNameExists>
    <SaveSuccess>操作成功！</SaveSuccess>
    <LanFileChange>語言文件選擇</LanFileChange>
    <Clear>清除</Clear>
    <Export>導出Excel</Export>
    <ExportAll>導出全部</ExportAll>
    <ExportNow>導出當前</ExportNow>
    <Import>導入Excel</Import>
    <Print>打印</Print>
    <PrintAll>打印全部</PrintAll>
    <PrintNow>打印當前</PrintNow>
    <PrintPreview>打印預覽</PrintPreview>
    <PageSet>頁面設置</PageSet>
    <PrintSet>打印設置</PrintSet>
    <UserLogins>用戶登錄</UserLogins>
    <ConnectionTest>測試連接</ConnectionTest>
    <SystemOperateing>系統操作中，請稍候......</SystemOperateing>
    <PersonLogOutFinsh>人員出入記錄同步操作完成,獲取記錄</PersonLogOutFinsh>
    <ManagerClearFinsh>管理員清除完成！</ManagerClearFinsh>
    <FingerNumMaxTop>人員指紋數超過3000，請重新選擇！</FingerNumMaxTop>
    <DeptList>部門列表</DeptList>
    <DeptTree>部門機構</DeptTree>
    <PerSex>性別：</PerSex>
    <Nation>民族：</Nation>
    <JobTitle>職稱：</JobTitle>
    <Religion>宗教：</Religion>
    <TechnicalLevel>技術等級：</TechnicalLevel>
    <Hometown>籍貫：</Hometown>
    <Birthday>生日：</Birthday>
    <IDCard>身份證：</IDCard>
    <IDCards>身份證</IDCards>
    <PassPort>護照</PassPort>
    <DriverLicense>駕駛證</DriverLicense>
    <IDCardError>身份證格式錯誤，請重新輸入！</IDCardError>
    <Marriage>婚姻狀況：</Marriage>
    <SocialSecurity>社保號：</SocialSecurity>
    <politicalstatus>政治面貌：</politicalstatus>
    <EntryTime>入職時間：</EntryTime>
    <Educational>學歷：</Educational>
    <PerTel>工作電話：</PerTel>
    <PerEmail>電子郵箱：</PerEmail>
    <PerEmailError>電子郵箱地址格式錯誤，請重新輸入！</PerEmailError>
    <PerPhone>手機：</PerPhone>
    <PerAddress>通信地址：</PerAddress>
    <HomePhone>家庭電話：</HomePhone>
    <EnglishName>英文名：</EnglishName>
    <TurnoverTime>離職時間：</TurnoverTime>
    <Unmarried>未婚</Unmarried>
    <Married>已婚</Married>
    <Divorce>離婚</Divorce>
    <Male>男</Male>
    <Female>女</Female>
    <LoadIng>信息加載</LoadIng>
    <UploadSeccuss>上傳成功</UploadSeccuss>
    <UploadFailure>上傳失敗</UploadFailure>
    <ConnectionSeccuss>連接成功</ConnectionSeccuss>
    <ConnectionFailures>連接失敗</ConnectionFailures>
    <DeleteSuccess>刪除成功</DeleteSuccess>
    <DeleteFailure>刪除失敗</DeleteFailure>
    <AllUpdate>批量修改</AllUpdate>
    <NameIsNull>名稱不能為空！</NameIsNull>
    <DeptChange>部門選擇</DeptChange>
    <GateAgChangeMin>最少需要選擇2個門禁組！</GateAgChangeMin>
    <SignInRange>簽到範圍</SignInRange>
    <SignOffRange>簽退範圍</SignOffRange>
    <WeekSetUp>按周設置</WeekSetUp>
    <DaysSetUp>按天設置</DaysSetUp>
    <ServiceList>班次列表</ServiceList>
    <SchedInfo>排班信息</SchedInfo>
    <Revocation>撤銷</Revocation>
    <WeekName>星期</WeekName>
    <NotSchedSet>未設置排班信息！</NotSchedSet>
    <SearchDetail>查詢(人員編號/人員名稱/部門名稱)</SearchDetail>
    <TypeUpdate>類型維護</TypeUpdate>
    <LeaveList>請假信息</LeaveList>
    <LeaveEdit>請假編輯</LeaveEdit>
    <LeaveType>請假類型</LeaveType>
    <ATNameISExits>名稱已存在，請重新輸入！</ATNameISExits>
    <ATNameISUse>類型使用中，不能刪除！</ATNameISUse>
    <ServiceChangeRetroactive>選擇班次補簽</ServiceChangeRetroactive>
    <SelectRetroactiveDate>請選擇補簽時間！</SelectRetroactiveDate>
    <IFDeleteChangeRetroactiveData>確定要刪除選中的人員補簽記錄？</IFDeleteChangeRetroactiveData>
    <ReportSetUp>報表設置</ReportSetUp>
    <AttReportColumnHide>報表列表顯示隱藏</AttReportColumnHide>
    <StatisticRule>統計規則</StatisticRule>
    <StatisticUnit>統計單位</StatisticUnit>
    <IFStatisticDay>是否統計當天</IFStatisticDay>
    <WorkDay>工作日</WorkDay>
    <Hour>小時</Hour>
    <CalculateStyle>舍位方式</CalculateStyle>
    <FullHouse>全舍</FullHouse>
    <WholeEnter>全入</WholeEnter>
    <Rounding>四舍五入</Rounding>
    <BoutAsStatistic>按次統計</BoutAsStatistic>
    <ReportColor>報表中顯示的顏色</ReportColor>
    <GoWorkTime>上班時間</GoWorkTime>
    <OffWorkTime>下班時間</OffWorkTime>
    <OverTimeLong>加班時長</OverTimeLong>
    <OverTimeType>加班類型</OverTimeType>
    <SignInOverTimes>簽到記加班</SignInOverTimes>
    <SignOffOverTimes>簽退記加班</SignOffOverTimes>
    <Weekend>週末</Weekend>
    <Total>合計</Total>
    <AttOverTimeReport>加班情況統計表</AttOverTimeReport>
    <AttLeaveReport>請假情況統計表</AttLeaveReport>
    <HideColumn>報表列顯示隱藏</HideColumn>
    <DisplyColumn>顯示列</DisplyColumn>
    <FindVersion>系統有最新版本，是否更新？</FindVersion>
    <SystemUpdate>系統升級</SystemUpdate>
    <SystemVersion>系統版本：</SystemVersion>
    <UpdateContent>更新內容：</UpdateContent>
    <UpdateNow>立即升級</UpdateNow>
    <VersionDetect>版本檢測</VersionDetect>
    <VersionNowNew>當前版本已是最新版本！</VersionNowNew>
    <InternetLinkFailure>Internet連接失敗，無法檢測版本！</InternetLinkFailure>
    <UpdateFinsh>系統更新完成是否啟動”門禁考勤管理系統“？</UpdateFinsh>
    <UpdateFailure>更新失敗！</UpdateFailure>
    <UpdateMess>更新提示</UpdateMess>
    <DownloadFile>正在下載文件</DownloadFile>
    <Decompress>正在解壓縮文件</Decompress>
    <DataBaseUpdate>數據庫更新</DataBaseUpdate>
    <AttReport>考勤報表</AttReport>
    <Sched>人員排班</Sched>
    <Attendance>考勤設置</Attendance>
    <Device>設備管理</Device>
    <Surveil>實時監控</Surveil>
    <Retroactive>補簽管理</Retroactive>
    <Holiday>節假日管理</Holiday>
    <Service>考勤班次</Service>
    <Leave>請假管理</Leave>
    <Manage>系統管理</Manage>
    <Imports>導 入</Imports>
    <Exports>導 出</Exports>
    <DetailInfo>詳細信息</DetailInfo>
    <GateAuthority>門禁權限</GateAuthority>
    <NormelService>正常班次</NormelService>
    <FreeService>自由班次</FreeService>
    <IFServiceUse>使用中班次是否也刪除？</IFServiceUse>
    <SelectTwoSer>最少需要選擇2个班次！</SelectTwoSer>
</LanguageContent>
</LanguageFile>
